Subject: peptide conformational search

From: "Anil C. Nair" <[email-masked]>
Date: Wed, 29 Sep 1999 16:20:07 -0700

Dear All,

Few days ago I have asked a question regarding the conformer search of small
peptides. I have received only one reply. It was from Peter Shenkin (Schrodinger
Inc.) regarding the use of Macromodel. I found it very helpful. Thank you very much.

I would also like to hear from experts on other Softwares (InsightII, Cerius2,
Spartan etc.) for conformational search on poly-peptides.

Thank you.

Anil

I am copying below my original question and the replys from Peter Shenkin.

My Question:
----------
Dear all,

 I have a set 10-15 peptide molecules (with +AH4-10 aminoacid residues). I
 would like to generate all possible low energy conformations. I shall
 appreciate your suggestion regarding the best suitable software
 (insightII, sybyl, cerius2, spartan etc.) to do this.

 Also what is the best option to do the conformational search? Is it
 important to include solvents? Any suggestion/help in this respect will
 be highly appreciated.

 Thank you.

 Anil
________________

Peter Shenkin's Relpy:
-----------------

Peter Shenkin wrote:

> Hi,
>
> Our MacroModel software has numerous options for conformational
> search and supports a variety of forcefields.  Best algorithm
> for genreal purposes we now believe to be a mixture of LMCS
> (low-mode conformational search) and MCMM (which uses random
> torsional moves).
>
> Hope this helps,
> -P.
>
>
> ** Whether the playing field is level depends on the coordinate system. ***
> ********* Peter S. Shenkin; Schrodinger, Inc.; (201)433-2014 x111 *********
> *********** [email-masked]; http://www.schrodinger.com ***********

Also another detailed reply from Peter Shenkin:

Peter Shenkin wrote:

Hi,

Go to ENRGY in the GUI.  Select a forcefield (I recommend AMBER94
if it's just a peptide, or MMFF if it's modified or if you expect
to study other kinds of molecules as part of the same study).  And
a minimizer (try either PRCG or TNCG).

Go to CSRCH.  Request an MCarlo search, automatic setup.
You might like to then selects "LowMode".  This uses a mixture
of torsional degrees of freedom and the new low-mode search method
-- we have found the combination very efficacious.

Go back to MINIM mode of ENERGY.  Select "Start".

This will typically run 1000 steps of search -- not nearly enough.
You'll typically have a good sense you're done when all low-lying
conformations are multiply populated.  You can start up new searches
>from the shell, using the output of old searches.  (Ie, take the
.out file from your first search and use it as the .dat file for
your new search.)  This will accumulate statistics.

For all runs past the first one, you'll probably want to start the
back end (BatchMin) from the shell.  This is covered in the first
few chapters of the BatchMin Reference Manual.  You'll also find that
looking up the commands the GUI generated in the Manual will give
you hints for how to change them;  for example, how to increase the
max. number of steps a mininmization is allowed to take, or the
number of steps in a search.

This should be enough to get you started.

        -P.

--
** Whether the playing field is level depends on the coordinate system. ***
********* Peter S. Shenkin; Schrodinger, Inc.; (201)433-2014 x111 *********
*********** [email-masked]; http://www.schrodinger.com ***********

--
--------------------------------------------------------------
Anil C. Nair                     |
Computational Chemistry Group    | Phone  :(314)-516-6882
Department of Chemistry          |
University of Missouri-St. Louis | Fax    :(314)-516-5342
8001 Natural Bridge Rd.          |
St. Louis, MO 63121-4499, USA.   | e-mail :[email-masked]
--------------------------------------------------------------